/*shared*/


@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Tajawal-Bold';
    src: url('../fonts/Tajawal-Bold.ttf') format('truetype');
}

/*#index {
    margin-left: -15px;
}*/


.no-padding{
    padding:0px!important;
    margin:0px!important;
}
textarea {
    resize: none;
}
.scroll-to-top {
    background: #000;
    color: #fff;
    display: inline-block;
    padding: 0px 5px 3px;
    position: fixed;
    bottom: 60px;
    right: 40px;
    cursor:pointer;
    display:none;
}

body {
    font-family: Tajawal-Bold, Roboto-Bold !important;
}

/*Details*/
.sm-img {
    padding: 0px;
    cursor: pointer;
}
    .sm-img img {
        height: 73px;
        cursor: pointer;
        margin:auto;
        margin-bottom: 10px;
    }
.main-img img {
    height: 243px !important;
    /*max-width: 200px !important;*/
    margin: auto;
}

.product-details
{
    padding-top:20px!important;
}
    .product-details div div {
        margin-bottom: 32px !important;
    }
        .product-details div div span {
            color: #c2272d;
        }



.Detail h2 {
    margin: 0PX;
    padding: 0px;
    font-size: 23px;
    font-weight: bold;
    margin-top: 5px;
}

.Detail h4 {
    font-size: 14px !important;
    font-weight:bold;
}
.Detail label {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid #000;
    text-align: center;
    font-size: 8px;
    font-weight: 100;
    padding-top: 5px;
}

.btn-cart {
    width: 150px;
    background: #ebebeb;
    color: #000;
    font-size: 1.1em;
    padding: 13px;
    display: block;
    border: none;
    text-decoration:inherit;
    text-align:center;
    margin-top:20px;
}

.title {
    background: #ebebeb;
    color: #ba1116;
    text-align:center;
    padding:5px;
    font-size:1.5em;
    margin-bottom:15px;
}
/* navbar  */
.Search {
    height: 27px;
    background: #f5f5f5;
    border: 2px solid #000;
    width: 195px !important;
    margin-top: 13px;
}
    .Search input {
        height: 100%;
        background: none;
        border: none;
        outline: none;
        padding-left:0px;
        padding-bottom:2px;
        padding-top:0px;
        padding-bottom:3px;
    }
    .Search input:hover {
        border:none!important;
        box-shadow:none!important;
    }

        .Search span {
        color: #000;
        padding-top:2px;
        cursor:pointer;
    }
    .logo {
        margin-top: 5px;
        height: 33px;
    }
.Search:focus{
  border: none;
  box-shadow: none;
}
.navbar-form
{
  margin-top: 5px;
  margin-bottom: 2px;
}

.topnav {
    background: #f0f0f0;
    margin-bottom: 0px !important;
    min-height: 35px;
    border: none;
    border-radius: 0px;
    z-index: 1000;
}
    .topnav li{
        display:inline-grid;
    }
    .langname {
        font-size: 12px;
    }

.mainvav {
    background: #f5f5f5;
    border: none;
    border-radius: 0px;
}
.navbar-default .navbar-nav>li>a
{
  color: #000;

}
.navbar-default .navbar-nav>.active>a
{
  background: #ccc;
}
.navbar-default .navbar-nav>.open>a
{
    background: #ccc;
}
.navbar-nav>li>.dropdown-menu
{
  background: #fff!important;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover
{
    background:#DDD;
}
/* container */
.praghraph {
    text-align: center;
    margin-top: 0px;
    font-size: 1.5em;
    color: #000;
}
.head {
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    height: 550px;
    color: #fff;
    text-align: center;
}
.filter {
    background: #f5f5f5;
}
.filtercontent h3
{
  font-weight: bold;
  color: #000;
  margin-bottom: 0px;
  font-size:14px!important;
  display:inline-block!important;
}
.filtercontent {
    margin-bottom: 15px;
}
hr {
    margin-top: 5px;
    margin-bottom: 11px;
    border: 0;
    border-top: 2px solid #000;
}
.card {
    border: 0px;
}

 

    .card img {
        height: 200px;
        width:180px;
        margin: auto;
        display: block;
        max-width: 100% !important;
    }


.containerimage {
    height: 200px;
    position: relative;
}

.containertest {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

    .card .card-body .mainbtn {
        width: 96%;
        margin-right: 2%;
        margin-left: 2%;
        background: #f0f0f0;
        color: #000;
        height: 30px;
        border: none;
        margin-top: 12px;
        display: block;
        margin-bottom: 5px;
        text-align: center;
        padding-top: 5px;
    }
.card-body h2 {
    margin: 0PX;
    padding: 0px;
    text-align: center;
    font-size: 23px;
    font-weight: bold;
    margin-top:10px;
}
.card-body h3 {
    margin: 0PX;
    padding: 0px;
    text-align: center;
    font-size: 23px;
    font-weight: bold;
    margin-top: 5px;
}
.card-body h4 {
    margin: 0PX;
    padding: 0px;
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;
    text-align:center;
}





   
.navbar-brand {
    float: left;
   
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
.nav-app {
    padding-top: 10px;
    
    margin-left: 10px;
}
   
.nav-app div {
    display: contents;

}
    .nav-app > div:first-child {
        margin-left: 25px;
    }
.navbar-header {
    display: inline-flex;
}

@media (max-width: 768px) {

    .lang {
        width: min-content;
    }
        .lang .dropdown-menu.show {
            display: contents;
        }
}

.selectpicker {
    float: right;
}
a {
    color: #337ab7;
    text-decoration: none;
}
.branch-details .row > * {
    width: auto
}
.navbar-nav .nav-item:hover {
    background: #DDD
}

   
.navbar-light .navbar-nav .nav-link {
    color:black;
}
#removeDiv {
    display: block;
    text-align-last: right;
    margin-right: 50px;
}
.hover-overlay:hover {
    background: #f0f0f0;
}
.hover-overlay2 {
    width: 40px;
    height: 55px;
}
.hover-overlay2:hover {
    background: #c7c7c7;
}
.nav-item.active {
    background: rgb(159 159 159 / 68%)
}
.btn-cart:hover {
    text-decoration: underline;
}
.dropdown-item.active{
    background:none
}


.carousel-item {
    transition: transform .6s ease-in-out;
}
.parallax {
    background-attachment: fixed;
    background-size: contain;
    height: 100%;
}


html {
    scroll-behavior: smooth;
}
@media (max-width: 768px) {

    .fix-width {
        margin-right: -150px;
        margin-left: -150px;
    }
}
#gallery_01{
    padding:10px;
}
.Detail{
    padding:50px;
}


.icons li {
    padding-right: .3em;
    padding-left: .3em; 
}

.navbar {
    padding: 0px;
    margin: 0px;
}

.button--secondary,
.button--secondary:visited {
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    min-width: 64px;
    font-family: inherit;
    font-size: inherit;
    line-height: 15px;
    outline: none;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    transition: background 0.1s linear;
    font-weight: 400;
    color: #ff0000;
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: none;
    padding: 15px 15px;
    transition-property: border;
    transition-timing-function: ease-in-out;
    transition-duration: 0.15s;
}

.button--full-width {
    min-width: 385px;
}

.icon-with-text {
    display: inline-flex;
    align-items: flex-start;
}

.icon-with-text__icon {
    flex-shrink: 0;
    margin-right: 8px;
    margin-top: -2px;
}

.icon-svg--color-silver {
    fill: #ff0000;
    color: #ff0000;
}

.icon-svg--color-blue {
    fill: #ff0000;
    color: #ff0000;
}

.icon-svg {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 20px;
}

.heart-full {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.btn__effect {
    display: inline-block;
    position: relative;
}

.effect-group {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(25deg);
}

    .effect-group .effect {
        display: block;
        position: absolute;
        top: 38%;
        left: 50%;
        width: 20px;
        transform-origin: 0px 2px;
    }

        .effect-group .effect:nth-child(2) {
            transform: rotate(72deg);
        }

        .effect-group .effect:nth-child(3) {
            transform: rotate(144deg);
        }

        .effect-group .effect:nth-child(4) {
            transform: rotate(216deg);
        }

        .effect-group .effect:nth-child(5) {
            transform: rotate(288deg);
        }

        .effect-group .effect:before {
            content: "";
            display: block;
            position: absolute;
            right: 0;
            border-radius: 1.5px;
            height: 3px;
            background: #ff0000;
        }

        .effect-group .effect:after {
            content: "";
            display: block;
            position: absolute;
            top: 10px;
            right: 10%;
            border-radius: 50%;
            width: 3px;
            height: 3px;
            background: #ff6600;
            transform: scale(0, 0);
        }

.active .heart-stroke {
    opacity: 0;
}

.active .heart-full {
    opacity: 1;
}

.active .icon-svg {
    -webkit-animation: bounceIn 0.5s linear;
    animation: bounceIn 0.5s linear;
}

.active .effect:before {
    -webkit-animation: fireworkLine 0.5s linear 0.1s;
    animation: fireworkLine 0.5s linear 0.1s;
}

.active .effect:after {
    -webkit-animation: fireworkPoint 0.5s linear 0.1s;
    animation: fireworkPoint 0.5s linear 0.1s;
}

.broken-heart {
    position: absolute;
    left: -16px;
    top: 0;
    opacity: 0;
}

.broken-heart--left {
    transform: rotate(0deg);
    transform-origin: 60% 200%;
}

.broken-heart--right {
    transform: rotate(0deg);
    transform-origin: 63% 200%;
}

.broken-heart--crack {
    stroke-dasharray: 15;
    stroke-dashoffset: 15;
}

.deactivate .broken-heart {
    opacity: 1;
}

.deactivate .broken-heart--left {
    -webkit-animation: crackLeft 0.35s cubic-bezier(0.68, -0.55, 0.265, 2.85) 0.15s forwards, hide 0.25s ease-in 0.55s forwards;
    animation: crackLeft 0.35s cubic-bezier(0.68, -0.55, 0.265, 2.85) 0.15s forwards, hide 0.25s ease-in 0.55s forwards;
}

.deactivate .broken-heart--right {
    -webkit-animation: crackRight 0.35s cubic-bezier(0.68, -0.55, 0.265, 2.85) 0.15s forwards, hide 0.25s ease-in 0.55s forwards;
    animation: crackRight 0.35s cubic-bezier(0.68, -0.55, 0.265, 2.85) 0.15s forwards, hide 0.25s ease-in 0.55s forwards;
}

.deactivate .broken-heart--crack {
    -webkit-animation: crack 0.2s ease-in forwards;
    animation: crack 0.2s ease-in forwards;
}

.button.one.desktop:not(.active):hover .heart-stroke {
    -webkit-animation: pulse 1s ease-out infinite;
    animation: pulse 1s ease-out infinite;
}

.button.two.desktop:not(.active):hover .heart-stroke {
    -webkit-animation: pulseBlue 1s ease-out infinite;
    animation: pulseBlue 1s ease-out infinite;
}

@-webkit-keyframes pulse {
    0% {
        opacity: 1;
        transform-origin: center center;
        transform: scale(1);
    }

    50% {
        opacity: 0.6;
        transform: scale(1.15);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes pulse {
    0% {
        opacity: 1;
        transform-origin: center center;
        transform: scale(1);
    }

    50% {
        opacity: 0.6;
        transform: scale(1.15);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes pulseBlue {
    0% {
        transform-origin: center center;
        transform: scale(1);
        fill: #cccccc;
    }

    50% {
        transform: scale(1.15);
        fill: #ff0000;
    }

    100% {
        transform: scale(1);
        fill: #cccccc;
    }
}

@keyframes pulseBlue {
    0% {
        transform-origin: center center;
        transform: scale(1);
        fill: #cccccc;
    }

    50% {
        transform: scale(1.15);
        fill: #ff0000;
    }

    100% {
        transform: scale(1);
        fill: #cccccc;
    }
}

@-webkit-keyframes fireworkLine {
    0% {
        right: 20%;
        transform: scale(0, 0);
    }

    25% {
        right: 20%;
        width: 6px;
        transform: scale(1, 1);
    }

    35% {
        right: 0;
        width: 35%;
    }

    70% {
        right: 0;
        width: 4px;
        transform: scale(1, 1);
    }

    100% {
        right: 0;
        transform: scale(0, 0);
    }
}

@keyframes fireworkLine {
    0% {
        right: 20%;
        transform: scale(0, 0);
    }

    25% {
        right: 20%;
        width: 6px;
        transform: scale(1, 1);
    }

    35% {
        right: 0;
        width: 35%;
    }

    70% {
        right: 0;
        width: 4px;
        transform: scale(1, 1);
    }

    100% {
        right: 0;
        transform: scale(0, 0);
    }
}

@-webkit-keyframes fireworkPoint {
    30% {
        transform: scale(0, 0);
    }

    60% {
        transform: scale(1, 1);
    }

    100% {
        transform: scale(0, 0);
    }
}

@keyframes fireworkPoint {
    30% {
        transform: scale(0, 0);
    }

    60% {
        transform: scale(1, 1);
    }

    100% {
        transform: scale(0, 0);
    }
}

@-webkit-keyframes bounceIn {
    0% {
        transform: scale(0);
    }

    30% {
        transform: scale(1.25);
    }

    50% {
        transform: scale(0.9);
    }

    70% {
        transform: scale(1.1);
    }

    80% {
        transform: scale(1);
    }
}

@keyframes bounceIn {
    0% {
        transform: scale(0);
    }

    30% {
        transform: scale(1.25);
    }

    50% {
        transform: scale(0.9);
    }

    70% {
        transform: scale(1.1);
    }

    80% {
        transform: scale(1);
    }
}

@-webkit-keyframes crackLeft {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-45deg);
    }
}

@keyframes crackLeft {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-45deg);
    }
}

@-webkit-keyframes crackRight {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@keyframes crackRight {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes crack {
    0% {
        stroke-dasharray: 15;
        stroke-dashoffset: 15;
    }

    80% {
        stroke-dasharray: 15;
        stroke-dashoffset: 0;
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes crack {
    0% {
        stroke-dasharray: 15;
        stroke-dashoffset: 15;
    }

    80% {
        stroke-dasharray: 15;
        stroke-dashoffset: 0;
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}


